body {
  display: flex;
  justify-content: center;
  height: 100%;
  position: absolute;
  width: 100%;
  flex-direction: column;
  background: #1c1e2d;
}

.ad-logout-container {
  text-align: center;
}

.ad-logout-text {
  font-weight: bolder;
  font-size: 3em;
  color: #333754;
}

.ad-logout-line {
  height: 1px;
  background: #3c73e4;
  width: 80%;
  margin: 16px auto 8px auto;
  animation: line ease-in-out 2s alternate infinite;
}

@keyframes line {
  from {width: 0%;}
  to {width: 80%;}
}

.btn-light {
  color: #3c73e4;
  background-color: #1c1e2d;
  border-color: #333754;
}

.btn-light:hover {
  color: #212529;
  background-color: #3c73e4;
  border-color: #3c73e4;
}